/* You can add global styles to this file, and also import other style files */
* {
    &::-webkit-scrollbar {
        width: 8px;
    }
    
    &::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    
    &::-webkit-scrollbar-thumb {
        background: #888;
    }
    
    &::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
}